    
    body#style_81 {
    margin: 0;
    padding: 0;
    background: #FFFFFF;

    font-family: 'Nixie One', cursive;
    /*font-family: Arial, Helvetica, sans-serif;*/
    font-size: 14px;
    color: #3B3B3B;
}
#style_81 .start{
  position: absolute;
  display: none; 
}
    #style_81 .sanny{
    position: absolute;
    display: none; 
    }


    #style_81 .darja1997{
       position: absolute;
      display: none; 

    }

    #style_81 .lisa1-19{
        position: absolute;
        display: none; 

    }
    #style_81 .lisa75{
        position: absolute;
        display: none; 

    }


#style_81 .lisa87{
        position: absolute;
        display: none; 

    }

#style_81 #outer{
  position: absolute;
	display: none;
}


#style_81 #new{
  position: absolute;
  display: none; 
}


h1#style_81, h2#style_81, h3#style_81 {
    margin: 0px;
    padding: 0px;
    letter-spacing: -2px;
    text-transform: uppercase;
    font-family: 'Arvo', serif;
    font-weight: normal;

    color: #0285CE;
}

h1#style_81{
    font-size: 2em;
}

h2#style_81 {
    font-size: 2.4em;
}

h3#style_81 {
    font-size: 1.6em;
}

p#style_81, ul#style_81, ol#style_81 {
    margin-top: 0;
    line-height: 180%;
}

ul#style_81, ol#style_81 {
}

a#style_81 {
    text-decoration: none;

    color: #0285CE;
}

a:hover {
}

/* Header */

#style_81 #header-wrapper {
}

#style_81 #header {
    clear: both;
    width: 1000px;
    margin: 0px auto;
}

/* Logo */

#style_81 #logo {
    margin: 0px;
    padding: 30px 0px;
    color: #000000;
}

#style_81 #logo h1, #logo p {
    margin: 0;
    padding: 0;
}

#style_81 #logo h1 {
    margin: 0px;
    padding: 0px;
    text-transform: lowercase;
    font-size: 3.8em;

    color: #323030;
}

#style_81 #logo h1 span {
    color: #0285CE;
}

#style_81 #logo p {
    margin: 0px;
    padding: 0px;
    text-transform: uppercase;

    font-family: 'Amatic SC', cursive;
    /*font-family: 'Arvo', serif;*/

    color: #3B3B3B;
}

#style_81 #logo p a {
    color: #BFFF00;
    /*color: #3B3B3B;*/
}

#style_81 #logo a {
    border: none;
    background: none;
    text-decoration: none;
    
    color: #BFFF00;
    /*color: #323030;*/
}

/* Search */

#style_81 #search {
    width: 320px;
    height: 60px;
    padding: 0px;
}

#style_81 #search form {
    margin: 0px;
    padding: 0px;
}

#style_81 #search fieldset {
    margin: 0;
    padding: 0;
    border: none;
}

#style_81 #search-text {
    width: 250px;
    outline: none;
    background: #F5F0E7;
    border: 1px solid #D7D0C0;
    padding: 10px;
    text-transform: lowercase;

    font-family: 'Amatic SC', cursive;
    /*font: normal 14px Arial, Helvetica, sans-serif;*/
    color: #454545;
}

#style_81 #search-submit {
    width: 62px;
    height: 22px;
    display: none;
    border: none;
    color: #FFFFFF;
}

/* Menu */

#style_81 #menu-wrapper {
    overflow: hidden;
    height: 56px;
    background: #EDEDED;
}

#style_81 #menu {
    width: 1000px;
    height: 55px;
    margin: 0px auto;
    padding: 0px;
}

#style_81 #menu ul {
    margin: 0;
    padding: 0px;
    list-style: none;
    line-height: normal;
}

#style_81 #menu li {
    float: left;
    border-right: 1px solid #FFFFFF;
}

#style_81 #menu a {
    display: block;
    letter-spacing: 1px;
    line-height: 55px;
    padding: 0px 30px;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;

    font-family: 'Amatic SC', cursive;
    /*font-family: 'Arvo', serif;*/
    font-size: 14px;
    font-weight: normal;

    color: #BFFF00;
/*    color: #3B3B3B;
*/    border: none;
}

#style_81 #menu a:hover, #menu .current_page_item a {
    background: #000000;
    text-decoration: none;
    color: #FFFFFF;
}

#style_81 #menu .current_page_item a {
    background: #000000;
}

/* Page */

#style_81 #page {
    overflow: hidden;
    width: 1000px;
    margin: 0px auto;
    padding: 30px 0px;
    background-color: #FFFFFF;
}

/* Content */

#style_81 #content {
    float: left;
    width: 640px;
}

#style_81 .post {
    margin-bottom: 15px;
    border-bottom: 1px dashed #D8D8D8;
}

#style_81 .post-bgtop {
}

#style_81 .post-bgbtm {
}

#style_81 .post .title {
    height: 38px;
    margin-bottom: 10px;
    padding: 12px 0 0 0px;
    font-size: 32px;
}

#style_81 .post .title a {
    border: none;
    color: #000000;
}

#style_81 .post .meta {
    margin-bottom: 30px;
    padding: 5px 0px 15px 0px;
    text-align: left;
    font-weight: normal;
}

#style_81 .post .meta .date {
    float: left;
}

#style_81 .post .meta .posted {
    float: right;
}

#style_81 .post .meta a {
}

#style_81 .post .entry {
    padding: 0px 0px 20px 0px;
    padding-bottom: 20px;
    text-align: justify;
}

#style_81 .links {
    height: 30px;
    padding: 30px 0px 0px 0px;
    font-size: 14px;
    font-weight: normal;
    color: #1C1C1C;
}

/* Sidebar */

#style_81 #sidebar {
    float: right;
    width: 310px;
    margin: 0px;
    padding: 30px 0px 0px 0px;
    color: #000000;
}

#style_81 #sidebar ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

#style_81 #sidebar li {
    margin: 0;
    padding: 0;
}

#style_81 #sidebar li ul {
    margin: 0px 0px;
    padding-bottom: 50px;
}

#style_81 #sidebar li li {
    border-bottom: 1px dashed #D8D8D8;
    margin: 0px 0px;
    padding: 5px 0px;
    border-left: none;
}

#style_81 #sidebar li li a {
   color: #BFFF00;
/*    color: #3B3B3B;
*/}

#style_81 #sidebar li li span {
    display: block;
    padding: 0;
    font-size: 11px;
    font-style: italic;
}

#style_81 #sidebar h2 {
    padding-bottom: 20px;
    font-size: 1.8em;
    color: #000000;
}

#style_81 #sidebar p {
    margin: 0px 0px 40px 0px;
    padding: 0px;
    text-align: justify;
}

#style_81 #sidebar a {
    border: none;
}

#style_81 #sidebar a:hover {
    text-decoration: underline;
}

/* Calendar */

#style_81 #calendar {
}

#style_81 #calendar_wrap {
    padding: 20px;
}

#style_81 #calendar table {
    width: 100%;
}

#style_81 #calendar tbody td {
    text-align: center;
}

#style_81 #calendar #next {
    text-align: right;
}

/* Footer */

#style_81 #footer {
    overflow: hidden;
    height: 50px;
    margin: 0 auto;
    padding: 0px 0 15px 0;
    background: #E9E9E9;
    border-top: 5px solid #D8D8D8;
    font-family: 'Arvo', serif;
}

#style_81 #footer p {
    margin: 0;
    padding-top: 20px;
    line-height: normal;
    font-size: 12px;
    letter-spacing: 2px;
    text-transform: uppercase;
    text-align: center;

    color: #A0A0A0;
}

#style_81 #footer a {

    color: #8A8A8A;
}

#style_81 #banner {
    width: 1000px;
    margin: 0px auto;
}